package pl.vorg.mowa.core.graphics;

/**
 * Bufor z atrybutami wierzchołka w postaci licz zmienoprzecinkowych (np pozycja, kolor)
 * 
 * @author vorg
 *
 */
public class FloatVertexAttrib extends VertexAttrib {
	private float[] buffer;
	
	public FloatVertexAttrib(String name) {
		super(name);
	}

	public float[] getBuffer() {
		return buffer;
	}

	public void setBuffer(float[] buffer) {
		this.buffer = buffer;
	}
}
